<head th:fragment="head">
    <meta charset='utf-8'>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Handlee&display=swap" rel="stylesheet">
        
    <title>Pedido</title>
        
    <style>
    	.logo-container{
    		background-color: #47bcff;
    		color: #fff;
    	}
    	.logo {
    		font-family: 'Handlee', cursive;
    		font-size: 2.5rem;
    	}
    </style>
</head>


<div th:fragment="logo">
		
		<div class="logo-container mb-3 p-3 d-flex justify-content-between">
			<span class="logo">mudi</span>
			
			<span class="mt-3">
				<a class="text-light" sec:authorize="!isAuthenticated()" href="/login">Login</a>
				<a onclick="document.querySelector('#form-login').submit()"class="text-light" sec:authorize="isAuthenticated()" href="#">Logout</a>
				<form id="form-login" th:action="@{/logout}" method="post"></form>
			</span>
	    </div>	
		
		<div sec:authorize="isAuthenticated()">
			<div class="col">
				<nav class ="nav">
					<a class="nav-link" th:href="@{/home}">Home</a>
					<a class="nav-link" th:href="@{/usuario/pedido}">Meus Pedidos</a>
					<a class="nav-link" th:href="@{/oferta}">Faca sua Oferta</a> 
				</nav>
			</div>
		</div>	
			
    </div>


<div class="jumbotron mb-0" th:fragment="titulo(valor)">
	<h1 class="display-4" th:text="${valor}"></h1>
</div>